class AppProperties {
  int id;
  List<TextLanguage> aboutUsLanguages;
  List<TextLanguage> privacyPolicyLanguages;
  String complaintURL;

  AppProperties(this.id, this.aboutUsLanguages, this.privacyPolicyLanguages,
      this.complaintURL);
}

class TextLanguage {
  int id;
  int languageId;
  String description;
   String imageName;
  TextLanguage(this.id, this.languageId, this.description, this.imageName);
   
}

class ContactUsModel {
  String subject;
  String message;
  ContactUsModel(this.subject, this.message);
}
